html{
    scroll-behavior:smooth;
}

.courses-hero{
    background:
    linear-gradient(
    rgba(0,0,0,.2),
    rgba(0,0,0,.2)
    ),
    url('../assets/images/courses_banner.jpeg');

    background-size:cover;
    background-position:center;
    min-height:60vh;
    display:flex;
    align-items:center;
    justify-content:center;
    text-align:center;
}

.courses-hero h1{
    color:white;
    font-size:3rem;
    font-weight:700;
}
.courses-hero p{
    color:white;
    font-size:1.2rem;
}

.course-intro{
    background:#f8f9fa;
}
.courses-header{
    margin-bottom:30px;
}
.courses{
    background: #9eb6db;
}
.courses1{
    background: #ebf0f0;
}
.course-category h2{
    margin-bottom:30px;
    font-weight:700;
    color:#0457d3;
}
.course-category ul{
    padding-left:20px;
    margin-bottom:20px;
}
.course-category li{
    margin-bottom:10px;
    line-height:1.5;
}

.course-img{
    width:100%;
    height:280px;
    object-fit:cover;
    border-radius:15px;
    display:block;
}

.enroll-btn{
    margin-top:20px;
}

.course-category{
    border-bottom:1px solid #eee;
}
/* .course-category .col-lg-8{
    display:flex;
    flex-direction:column;
} */